
Foreman - Bug #12795

Import Apache Puppet module failed

12/14/2015 04:52 AM - Thomas Rohlik

Status: Feedback   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.10.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

I using Foreman 1.10 RC3 and Debian 8.

While install Apache module via cmd puppet module install puppetlabs-apache and then import in Foreman web interface I get this

error:

Warning!

Validation failed: Default value is too long (maximum is 255 characters)

History

#1 - 05/20/2017 07:53 AM - Anonymous

what's the staus here?

#2 - 06/02/2017 06:55 PM - Anonymous

- Status changed from New to Feedback

#3 - 06/03/2017 05:10 AM - Thomas Rohlik

Michael Moll wrote:

what's the staus here?

 I cant´t tell, because I dont´t using Foreman anymore.
